This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 697256 - RFE - BR5 & BR12 - Add Threshold value for CPU & MEM for Least Utilized
RFE - BR5 & BR12 - Add Threshold value for CPU & MEM for Least Utilized
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-engine-reports (Show other bugs)
unspecified
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Yaniv Dary
infra
: FutureFeature, Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-17 05:28 EDT by David Botzer
Modified: 2014-01-13 18:59 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-30 17:50:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Botzer 2011-04-17 05:28:13 EDT
Description of problem:
The user would like to determine for its 5 least utilized Hosts/VMs
The minimum border (for example - not starting from 0 but from 5%)

Version-Release number of selected component (if applicable):
IC108

How reproducible:
Always

Steps to Reproduce:
1.Login RHEV-Reports
2.Select Report BR5 / BR12 - Five Least Utilized Hosts/VMs)
3.Shows five least utilized by defining minimum border

  
Actual results:
Starts at minimum of 0 %%

Expected results:
Would like to configure to start at minimum of 3, 5 or else %%

Additional info:
Comment 3 Itamar Heim 2013-01-30 17:50:51 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.